﻿
.dpDiv {}
.dpTable {font-variant:small-caps; font-size:12px; font-weight:400;color:black;text-align:center;color:#505050;background-color:#fff;border:1px solid #AAA;}
.dpTR { }
.dpTitleTR { }
.dpDayTR {}
.dpTodayButtonTR {}
.dpTD {border: 1px solid #ffffff;}
.dpDayHighlightTD {background-color:#CCCCCC;border:1px solid #AAAAAA;}
.dpTDHover {background-color:#000;border:1px solid #888;cursor:pointer;color: white;}
.dpTitleTD { }
.dpButtonTD { }
.dpTodayButtonTD {}
.dpDayTD {background-color: #CCC;border: 1px solid #AAA;color: white;}
.dpTitleText {font-variant:small-caps; font-size:14px; font-weight:400;color:Black;color:gray;}
.dpDayHighlight {color:#4060ff;font-weight: bold;}
.dpButton {font-variant:small-caps;font-size:13px;font-weight:400;color:black;background:#eee;}
.dpTodayButton {font-variant:small-caps;font-size:13px;font-weight:400;color:Black;background:#eee;}
